

#ifndef API_Ide_Gprj_h
#define API_Ide_Gprj_h

//[2018.10.09.화][완료!!!]
void __fastcall _API_Ide_Gprj_PathNameExt(void);

//[2018.10.15.월][완료!!!]
void __fastcall _API_Ide_Gprj_Add_C(void);

//[2018.10.11.목][완료!!!]
void __fastcall _API_Ide_Gprj_Add_Glib(void);


#endif
